sup {
    font-size: 12px;
}  
 div#block-1730101160834 {
    position: absolute;
    top: 60%;
    left: 13%;
} 
  div#section-1730099746605 {
    position: relative;
}
  div#block-1730101775711 {
    position: absolute;
    top: 72%;
    left: 13%;
}
  
  
    #section-1730098210448 .container {
        max-width: 1210px !important;
    }
div#block-1730100091945 h4 {
    margin: 22px 0;
    line-height: 28px;
}

div#section-1730030599036 .feature__image {
    margin-bottom: 0;
}
div#section-1730097045612 .feature__image {
    margin-bottom: 0;
}

div#block-1730097814811_0 h1 , div#block-1730032793256_0 h1 {
    font-size: 85px;
}

div#block-1730094144025 {
    z-index: 1;
}


div#block-1730011670415 h1 ,     div#block-1606258505758_0 h1 {
    font-weight: 500;
    line-height: 68px;
}
    .form-control {
        padding: 16px;
    }

div#block-1730033974283_0 h1 {
    margin-bottom: 20px;
}



div#block-1730027752030 h1 {
    font-size: 74px;
    /* line-height: 73px; */
}
div#block-1730027752030 h2 {
    margin-top: -12px;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 48px;
}

#section-1730030133593 {
  background-position: bottom !important;
    background-size: cover;
}
    #section-1730031025477 {
        background-size: contain !important;
        background-position: right !important;
    }
    
   div#block-1730033397704_0 h4 {
    line-height: 31px;
    margin: 20px 0;
}
  @media(max-width:767px){
      
   div#block-1606258505758_0 h1 {
    font-size: 42px !important;
    line-height: 50px;
    margin-top:0 !important;
}   
      
#block-1730095474299_0 .image, #block-1730095975062_0 .image,  #block-1730094559939_0 .image, #block-1730093437554 .image,  #block-1730093319667 .image {
    width: 100px !important;
}   
    
div#section-1730097045612  .feature__text h4 {
    line-height: 26px !important;
}    
      
   div#block-1730097814811_0 h1, div#block-1730032793256_0 h1 {
    font-size: 36px !important;
}   
  #block-1730101775711 .image, #block-1730101160834 .image {
    width: 35px !important;
}    
  
div#block-1730101160834 {
    top: 58% !important;
    left: -2% !important;
}  
  
  div#block-1730101775711 {
    top: 76% !important;
    left: -2% !important;
}
  
 #block-1730100013161 .image, #block-1730100021440 .image {
    width: 80px!important;
}
  div#block-1730100021440 {
    position: absolute;
    top: 5%;
    right: -38%;
}
  
  div#block-1730100013161 {
    position: absolute;
    top: 5%;
    left: -37%;
}
  
  
  
  
  
      
      
      
      
      
     div#section-1606258505758 h1 {
    font-size: 36px;
    line-height: 39px;
} 
    
 div#block-1730027752030 h1 {
    font-size: 43px;
    margin-bottom: 24px;
}   
  div#block-1730027752030 h2 {
    margin-top: -12px;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 25px;
}  
 #block-1730049812425 .image {
    width: 100px !important;
}   
  br {
     display:none; 
      
      
  }  
    div#block-1730031025477_0 h4 {
    line-height: 30px !important;
}  

#block-1730050913823 .image {
    width: 100px !important;
}

div#block-1555988525205 {
    text-align: center;
}





  }